body{background-image:linear-gradient(180deg, #F6F8FF, #fff);}

.scroll-top {
  scroll-margin-top: 100px;
}
.scroll-top-1{
  scroll-margin-top: 150px;

}

#texture-bg{
    background-image: url(/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/texture-overlay.png), linear-gradient(90deg, #f6f8ff, #ffffff);
    background-blend-mode: multiply;
    background-repeat: repeat-x;
}

span.pronunciation{
    font-style: italic;
    font-weight: 300;
}

#home-pg-dsa h2, #home-pg-dsa h3{color: #244D88;}

.wrapper{
    max-width: 1128px;
    width: 100%;
    margin: 0 auto;
}

.btn-dark{
    background-color: #102A3E;
    border-radius: 3px 3px 18px 3px;
    padding: 14px 20px;
    color: #F2BE19;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 20px;
    line-height: 140%;
    font-weight: 500;
    font-family: "Oswald",sans-serif;
    text-align: center;
    display: flex;
    align-items: center;
}
.btn-dark.mobileOnly{display: none;}
.btn-dark:hover{
    outline: 2px solid #102A3E;
    text-decoration: none;
    background: no-repeat;
    color: #102A3E;
}


#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__submit-btn::after,    
.btn-dark::after{
    content: "";
    margin-left: 5px;
    background-image: url(/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/CTA_Arrow_Right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 10px;
    height: 12px;
    position: relative;
    top: 1px;
}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__submit-btn:hover::after, 
.btn-dark:hover::after{
background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/CTA_Arrow_Right_blue.svg");
}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__submit-btn::after{margin-left: 8px;}
.btn-dark.download::after{
    background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/button-download-arrow.svg");
    background-position: center;
    width: 12px;
    height: 25px;
    margin-left: 8px;
}


.btn-dark.download:hover::after{
    background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/CTA_Download_Arrow_blue.svg");
 
}

.outro{display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 15px;}
.outro h4{text-align: center;max-width: 804px;}

#home-pg-dsa .hero-banner{
    background-image: url(/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/home-hero-desktop.jpg);
    background-repeat: no-repeat;
    background-size: 101%;
    background-position: top center;
    height: 36.8vw;
}


.aldosterone-section{padding-top: 50px;}

.aldosterone-section > div.audio-txt{margin-bottom: 30px;}

#home-pg-dsa .aldosterone-section > div.audio-txt > h2{display: inline-block;}
#home-pg-dsa .aldosterone-section .audio-txt > div{display: inline;}

.aldosterone-section .audio-txt button{
    background: transparent;
    cursor: pointer;
    position: relative;
    top: 10px;
}
#home-pg-dsa .aldosterone-section > div.audio-txt > div.cmp-audioComponent button{top: -10px;}

.aldosterone-section .MOD-graphic-guide .audio-txt button{top: 0;}

.aldosterone-section > p{margin-bottom: 30px;}

.aldosterone-section > h5{margin-bottom: 40px;}

.aldosterone-section .btn-dark{max-width: 317px;}

.aldosterone-section .carousel-block{
    margin: 50px auto 40px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    border-radius: 24px;
    padding: 60px;
}
#home-pg-dsa .aldosterone-section .carousel-block > h3{margin-bottom: 5px;color: #9C132A;}

#home-pg-dsa .aldosterone-section .carousel-block > p{margin-bottom:30px;font-size: 18px;}

.aldosterone-section .carousel-block .MOD-carousel{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.aldosterone-section .carousel-block .MOD-carousel > h5{
    margin: 36px auto;
    text-align: center;
}

.aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 36px;
    position: relative;
}
.aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper .MOD-carousel-img{
    max-width: 34.4%;
    z-index: 1;
    transition: opacity ease-out .5s;
}
.aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper .MOD-carousel-img.active{
    opacity: 1;
    position: relative;
}
.aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper .MOD-carousel-img.inactive{
    opacity: 0;
    position: absolute;
}

.aldosterone-section .carousel-block .MOD-carousel > h5:has(span.mw75){max-width: 75%;}
.aldosterone-section .carousel-block .MOD-carousel > h5:has(span.mw80){max-width: 80%;}



.aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper .MOD-carousel-arrow{
    width: 100%;
    max-width: 42px;
    height: 48px;
    background-color: transparent;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    position: relative;
    z-index: 3;
}

.aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper .MOD-carousel-arrow.right{
    background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/transition-right-arrow.svg");
}
.aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper .MOD-carousel-arrow.left{
    background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/transition-left-arrow.svg");
}
.aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper .MOD-carousel-arrow.right.blocked,
.aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper .MOD-carousel-arrow.left.blocked{
    opacity: .3;
}
.aldosterone-section .outro{padding-bottom: 40px;}





.aldosterone-section .carousel-block .MOD-graphic-guide,
.aldosterone-section .carousel-block .MOD-graphic-guide .item,
.aldosterone-section .carousel-block .MOD-graphic-guide .item .audio-txt{
    display: flex;
    align-items: center;
    justify-content: center;
}

.aldosterone-section .carousel-block .MOD-graphic-guide .item .audio-txt p,
.aldosterone-section .carousel-block .MOD-graphic-guide .item p{font-size: 18px;}

.aldosterone-section .carousel-block .MOD-graphic-guide{
    /*gap: 3.2vw;*/
    gap: 46px;
    width: 100%;
    border-top: 1px solid;
    max-width: 1010px;
    padding-top: 12px;
}

.aldosterone-section .carousel-block .MOD-graphic-guide .item{gap: 15px;}

.aldosterone-section .carousel-block .MOD-graphic-guide .item img{width: 100%;}

.aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(1) img{max-width: 36px;}
.aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(2) img{max-width: 52px}
.aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(3) img{max-width: 43px}
.aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(4) img{max-width: 29px}


    

.missing-link{
    background-image: 
        linear-gradient(180deg, #9C132A, #EE3A46),
        linear-gradient(180deg, #F6F8FF00, #F6F8FF);
    background-blend-mode: overlay;
    transform: translateY(-1px);
}
.missing-link h4{text-align: center;margin-bottom: 30px;}
.missing-link .jumplinks{display: flex;gap: 20px;justify-content: center;}
.missing-link .jumplinks a{
    background-color: #fff;
    padding: 19px 25px;
    border-radius: 5px 5px 20px 5px;
    box-shadow: 0 6px 10px 0 #3D446566;
    display: flex;
    align-items: center;
    gap: 15px;
    flex: 1;
    text-decoration: none;
    transition: transform 0.4s ease;
}
.missing-link .jumplinks a:hover{
     transform: translateY(-10px);
}

.missing-link .jumplinks a span{
    font-family: "Oswald";
    font-size: 20px;
    line-height: 140%;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
}
.missing-link .jumplinks a img{max-width: 41px;}

.hbp-warning{padding-top: 60px;padding-bottom: 95px;}

.hbp-warning .intro h2{margin-bottom: 30px;}

.morning-block{
    background-image: url(/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/morning-block-bg.png);
    background-size: contain;
    background-repeat: repeat-x, no-repeat;
    padding: 80px;
    display: flex;
    gap: 70px;
    align-items: center;
    border-radius: 24px 24px 100px 24px;
    margin: 60px 0;
    background-position: left top;
}

.morning-block p{color: #fff;}

.hbp-warning .morning-block img{max-width: 158px;}

.hbp-warning .morning-block .content{max-width: 716px;}
.hbp-warning .morning-block .content .heading{margin-bottom: 20px;}
.hbp-warning .morning-block .content p:nth-of-type(1){margin-bottom: 10px;}

.hbp-warning .percentages h3{text-align: center;max-width: 776px;}

.hbp-warning .percentages .graphics{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.hbp-warning .percentages{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
    margin-bottom: 90px;
}
.hbp-warning .percentages .graphics,
.hbp-warning .percentages .graphics img{width: 100%;}
.hbp-warning .percentages .graphics img:nth-of-type(1){max-width: 306px;}
.hbp-warning .percentages .graphics img:nth-of-type(2){max-width: 319px;}
.hbp-warning .percentages .graphics img:nth-of-type(3){max-width: 293px;}


.hbp-warning .brochure-download{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
}
.hbp-warning .brochure-download p{
    font-weight: 600;
    font-size: 28px;
    line-height: 120%;
    text-align: center;
}

.hbp-warning .brochure-download .btn-dark{width: 100%;max-width: 370px;justify-content: center;}

.hbp-warning .outro{margin-top: 100px;}

.benefits .reduce-bp h2{margin-bottom: 28px;}
.benefits .reduce-bp > p{margin-bottom: 60px;}

.benefits .reduce-bp .gauge-block{
    background-color: #fff;
    border-radius: 24px;
    padding: 60px 75px;
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin-bottom: 60px;
}
.benefits .reduce-bp .gauge-block h3{
    text-align: center;
    max-width: 80%;
    margin: 0 auto 20px;

}

.benefits .reduce-bp .gauge-block .gauge{display: flex;gap: 30px;}
.benefits .reduce-bp .gauge-block .gauge .image{min-width: 500px;max-width: 500px;position: relative;}

.benefits .reduce-bp .gauge-block .gauge .image button{
    background: transparent;
    width: 10%;
    height: 45%;
    border-radius: 50px;
    position: absolute;
    z-index: 2;
    cursor: pointer;
}

.benefits .reduce-bp .gauge-block .gauge .image #bp-step-1-btn{
    left: 8%;
    bottom: 14%;
    transform: rotate(15deg);

}
.benefits .reduce-bp .gauge-block .gauge .image #bp-step-2-btn{
    left: 21%;
    bottom: 52%;
    transform: rotate(48deg);
}
.benefits .reduce-bp .gauge-block .gauge .image #bp-step-3-btn{
    left: 45%;
    bottom: 66%;
    transform: rotate(90deg);
}
.benefits .reduce-bp .gauge-block .gauge .image #bp-step-4-btn{
    left: 70%;
    bottom: 52%;
    transform: rotate(132deg);
}
.benefits .reduce-bp .gauge-block .gauge .image #bp-step-5-btn{
    left: 83%;
    bottom: 14%;
    transform: rotate(165deg);
}
.benefits .reduce-bp .gauge-block .gauge .image #bp-loop-btn{
    left: 43%;
    bottom: 12%;
    width: 14%;
    height: 25%;
}

.benefits .reduce-bp .gauge-block .gauge .content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}


.benefits .reduce-bp .gauge-block .gauge .content h4#bp-level{
    padding: 5px 25px;
    border-radius: 83px;
    width: 100%;
    max-width: 414px;
    text-align: center;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.benefits .reduce-bp .gauge-block .gauge .content .systolic div{
    border-bottom: 2px solid #244D88;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.benefits .reduce-bp .gauge-block .gauge .content > div{justify-content: center;}
.benefits .reduce-bp .gauge-block .gauge .content div div{width: 100%;max-width: 104px;}


.benefits .reduce-bp .gauge-block .gauge .content.lvl-normal .systolic div,
.benefits .reduce-bp .gauge-block .gauge .content.lvl-stage-2 .systolic div,
.benefits .reduce-bp .gauge-block .gauge .content.lvl-crisis .systolic div,
.benefits .reduce-bp .gauge-block .gauge .content.lvl-normal .diastolic div,
.benefits .reduce-bp .gauge-block .gauge .content.lvl-stage-2 .diastolic div,
.benefits .reduce-bp .gauge-block .gauge .content.lvl-crisis .diastolic div{max-width: 96px;}

.benefits .reduce-bp .gauge-block .gauge .content.lvl-normal h4#bp-level{background-color: #E9EFF0;}
.benefits .reduce-bp .gauge-block .gauge .content.lvl-elevated h4#bp-level{background-color: #F2BE19;}
.benefits .reduce-bp .gauge-block .gauge .content.lvl-stage-1 h4#bp-level{background-color: #F07E2F;}
.benefits .reduce-bp .gauge-block .gauge .content.lvl-stage-2 h4#bp-level{background-color: #EE3A46;}
.benefits .reduce-bp .gauge-block .gauge .content.lvl-crisis h4#bp-level{background-color: #9C132A;color: #f6f8ff;}

.benefits .reduce-bp .gauge-block .gauge .content .systolic,
.benefits .reduce-bp .gauge-block .gauge .content .diastolic{display: flex;width: 100%;max-width: 225px;gap: 20px;}

.benefits .reduce-bp .gauge-block .gauge .content .systolic > h4,
.benefits .reduce-bp .gauge-block .gauge .content .diastolic > h4{font-weight: 400;min-width: 100px;}

.benefits .reduce-bp .gauge-block .gauge .content .systolic .value,
.benefits .reduce-bp .gauge-block .gauge .content .diastolic .value{text-align: center;}

.benefits .reduce-bp .gauge-block .definitions{
    list-style-type: none;
    list-style-position: outside;
    margin-left: 56px;
}

.benefits .reduce-bp .gauge-block .definitions li{
    font-family: "Jost", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    color: #000000;
    position: relative;
}
.benefits .reduce-bp .gauge-block .definitions li:not(:last-child){margin-bottom: 10px;}

.benefits .reduce-bp .gauge-block .definitions li::marker{display: none;}
.benefits .reduce-bp .gauge-block .definitions li::before{
    content: "";
    width: 4px;
    height: 4px;
    background-color: #000;
    position: absolute;
    left: -18px;
    top: 10px;
    border-radius: 10px;
}

.benefits .be-consistent{
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding-bottom: 60px;
}
.benefits .be-consistent .intro h3{margin-bottom: 30px;}

.benefits .be-consistent .intro h3,
.benefits .be-consistent .intro p{text-align: center;}

.benefits .be-consistent .AHA-tips-block{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.benefits .be-consistent .AHA-tips-block .content{
    display: flex;
    flex-direction: column;
    max-width: 602px;
    width: 100%;
}
.benefits .be-consistent .AHA-tips-block .content > h3{margin-bottom: 25px;}
.benefits .be-consistent .AHA-tips-block .content .tip{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 20px;
    padding-left: 30px;
    margin-bottom: 60px;
}
.benefits .be-consistent .AHA-tips-block .content .tip > p{min-height: 62px;}
.benefits .be-consistent .AHA-tips-block .content .instructions{
    font-style: italic;
    font-size: 18px;
    margin-bottom: 50px;
}

.benefits .be-consistent .AHA-tips-block .content .tip img{max-width: 38px;}

.benefits .be-consistent .AHA-tips-block .content h3{width: 80%;}

.benefits .be-consistent .AHA-tips-block .aha-graphic-container{position: relative;}
.benefits .be-consistent .AHA-tips-block .aha-graphic-container .aha-tip-btn {
    width: 8%;
    height: 8%;
    background-color: transparent;
    display: block;
    position: absolute;
    border-radius: 50px;
    cursor: pointer;
}
.benefits .be-consistent .AHA-tips-block .aha-graphic-container button.aha-tip-btn#aha-tip-button-1{
    top: 12.5%;
    left: 15%;
}
.benefits .be-consistent .AHA-tips-block .aha-graphic-container button.aha-tip-btn#aha-tip-button-2{
    top: 28.5%;
    left: 0.4%;
}
.benefits .be-consistent .AHA-tips-block .aha-graphic-container button.aha-tip-btn#aha-tip-button-3{
    top: 15%;
    left: 54%;
}
.benefits .be-consistent .AHA-tips-block .aha-graphic-container button.aha-tip-btn#aha-tip-button-4{
    top: 51%;
    left: 10%;
}
.benefits .be-consistent .AHA-tips-block .aha-graphic-container button.aha-tip-btn#aha-tip-button-5{
    top: 27%;
    left: 61%;
}
.benefits .be-consistent .AHA-tips-block .aha-graphic-container button.aha-tip-btn#aha-tip-button-6{
    top: 50.3%;
    left: 75.5%;
}

.benefits .be-consistent .AHA-tips-block .btn-dark{max-width: 375px;padding: 14px 14px 14px 19px;}

#home-pg-dsa .benefits .be-consistent .AHA-tips-block .btn-dark::after{margin-left: 7px;}

/* Take action page */

#take-action-pg-dsa .talking-to-dr{
    display: flex;
    flex-direction: column;
    padding: 60px 0 40px;
}
#take-action-pg-dsa .talking-to-dr .interested{
    align-self: center;
    max-width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}
#take-action-pg-dsa .talking-to-dr .interested img{max-width: 42px;width: 100%;}

#take-action-pg-dsa .talking-to-dr .audio-txt{display: block;margin-bottom: 30px;}
#take-action-pg-dsa .talking-to-dr .audio-txt h2{display: inline-table;}
#take-action-pg-dsa .talking-to-dr .audio-txt h2 .cmp-audioComponent{display: inline-block;padding-right: 5px;}
#take-action-pg-dsa .talking-to-dr .audio-txt h2 .cmp-audioComponent button{
    position: relative;
    top: -13px;
    background: transparent;
    cursor: pointer;
}

#take-action-pg-dsa .talking-to-dr > p{margin-bottom: 50px;}



#take-action-pg-dsa #sign-up-to-stay-informed{
    background-image: url(/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/morning-block-bg.png);
    background-size: 10% 100%;
    background-repeat: repeat-x, no-repeat;
    margin: 50px auto;
    width: 92%;
    max-width: 1128px;
    padding: 80px;
    border-radius: 24px 24px 100px 24px;
}

#take-action-pg-dsa #sign-up-to-stay-informed:has(div.ta-form-thanks){
    background-image: url(/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/morning-block-bg.png);
    background-size: 10% 100%;
    background-repeat: repeat-x, no-repeat;
}

#take-action-pg-dsa #sign-up-to-stay-informed h3{margin-bottom: 10px;}

#take-action-pg-dsa #sign-up-to-stay-informed .register-form p{color: #f6f8ff;}

#take-action-pg-dsa #sign-up-to-stay-informed p.form-footnote{
    color: #000;
    font-size: 18px;
}
#take-action-pg-dsa #sign-up-to-stay-informed p.form-footnote a{color: #000;text-decoration: underline;}

#take-action-pg-dsa #sign-up-to-stay-informed p.form-footnote a:hover{text-decoration: none;}

#take-action-pg-dsa #sign-up-to-stay-informed .req-warning{margin-top: 40px;}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-validation{
    display: flex;
    flex-wrap: wrap;
}
#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-validation > div{width: 100%;}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-validation > div:nth-of-type(3){width: 48%;margin-right: 4%;}
#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-validation > div:nth-of-type(4){width: 48%}


#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-validation > div .form-control{
    border: none;
    border-radius: 5px;
    height: 40px;
    padding: 5px 12px;
    background-color: #f6f8ff;
}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-text .cmp-dynamicform__form-label-container{
    font-family: "Oswald";
    font-size: 30px;
    line-height: 140%;
    font-weight: 600;
}
#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-text .cmp-dynamicform__form-label-container,
#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-text .cmp-dynamicform__form-label-container span{color: #000;}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__submit-btn{
    background-color: #102A3E;
    border-radius: 3px 3px 18px 3px;
    padding: 14px 22px;
    color: #F2BE19;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 20px;
    line-height: 140%;
    font-weight: 500;
    font-family: "Oswald",sans-serif;
    text-align: center;
    width: 100%;
    max-width: 376px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#take-action-pg-dsa .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button:hover{
   outline: 2px solid #102A3E;
    text-decoration: none;
    background-color: transparent !important;
    color: #102A3E !important;
}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__clear-btn{display: none;}


.learn-more{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
    margin-top: 50px;
}
.learn-more img{width: 100%;max-width: 609px;}

.learn-more .learn-more-text{
    max-width: 440px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.learn-more .learn-more-text .btn-dark{
    width: 100%;
    max-width: 370px;
    justify-content: center;
}

#take-action-pg-dsa .hero-banner{
    background-image: url(/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/take-action-hero-desktop.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 36.8vw;
    display: flex;
    align-items: center;
}

#take-action-pg-dsa .hero-banner h1{
    font-family: "Oswald";
    font-weight: 500;
    font-style: normal;
    font-size: 70px;
    line-height: 104%;
    max-width: 52%;
    text-transform: uppercase;
}

#take-action-pg-dsa #sign-up-to-stay-informed .ta-form-thanks h3{margin-bottom: 30px;}

#take-action-pg-dsa .ta-form-thanks p a{text-decoration: underline;color: inherit;}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__control-label span.text-danger{position: relative;left: -10px;}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .cmp-dynamicform__control-label,
#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .has-error .cmp-dynamicform__control-label span.text-danger,
#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__generated-form-error.text-danger{color: white;}

#take-action-pg-dsa #sign-up-to-stay-informed{scroll-margin-top: 100px;}
#take-action-pg-dsa #sign-up-to-stay-informed:has(.cmp-dynamicform__generated-form.hidden){padding: 80px;}

#take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-group.captch-holder {
    margin-top: 10px;
}
/* Take action page */

/* Sitemap & error pages */

#sitemap-pg-dsa .hero-banner,
#error-403-pg-dsa .hero-banner,
#error-404-pg-dsa .hero-banner,
#error-500-pg-dsa .hero-banner{
    background-image: url(/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/texture-overlay.png);
    height: 250px;
    display: flex;
    align-items: center;
    background-blend-mode: multiply;
    background-size: cover;
    background-repeat: repeat-x;
}
#sitemap-pg-dsa .hero-banner h1,
#error-403-pg-dsa .hero-banner h1,
#error-404-pg-dsa .hero-banner h1,
#error-500-pg-dsa .hero-banner h1{
    font-family: "Oswald";
    font-size: 70px;
    text-transform: uppercase;
    font-weight: 500;
}
.sitemap-links{padding: 60px 0;}
.sitemap-links ul li{width: fit-content;}
.sitemap-links ul li:not(:last-child){
    margin-bottom: 40px;
}

.sitemap-links ul li a{
    color: #000;
    text-decoration: underline;
    font-family: "Jost", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 28px;
    line-height: 120%;
}
.sitemap-links ul li a:hover{text-decoration: none;}

#sitemap-pg-dsa .jmpLink-ctaBtn-colOne,
#error-404-pg-dsa .jmpLink-ctaBtn-colOne,
#error-403-pg-dsa .jmpLink-ctaBtn-colOne,
#error-500-pg-dsa .jmpLink-ctaBtn-colOne{display: none;}

.error-msg{padding-top: 60px;padding-bottom: 20px;}
.error-msg h2{margin-bottom: 30px;}
.error-msg p:not(:last-child){margin-bottom: 10px;}
.error-msg p a{
    color: #000;
    text-decoration: underline;
    font-weight: 700;
}
.error-msg p a:hover{text-decoration: none;}

.sitemap-links,
.error-msg,
#sitemap-pg-dsa .cmp-text:has(.learn-more),
#error-404-pg-dsa .cmp-text:has(.learn-more),
#error-403-pg-dsa .cmp-text:has(.learn-more),
#error-500-pg-dsa .cmp-text:has(.learn-more){background-color: #f7f9ff;}


#error-404-pg-dsa .learn-more,
#error-403-pg-dsa .learn-more,
#error-500-pg-dsa .learn-more{margin-top: 0;margin-bottom: 0;}

/* Sitemap & error pages */


@media only screen and (max-width:991px){
    .btn-dark.mobileOnly{display: flex;}

    #home-pg-dsa h2{font-size: 36px;}
    #home-pg-dsa h3{font-size: 30px;}
    #home-pg-dsa h4{font-size: 26px;}
    #home-pg-dsa h5{font-size: 24px;}

    #home-pg-dsa .hero-banner{
        background: #9c132a;
        height: unset;
        padding-bottom: 7px;
    }
    #home-pg-dsa .hero-banner .bodyWrapper{width: 100%;max-width: unset;}
    #home-pg-dsa .hero-banner img{width: 100%;}
    #home-pg-dsa .hero-banner h1{
        color: #fff;
        font-family: "Oswald";
        font-weight: 500;
        font-size: 45px;
        line-height: 100%;
        width: 89%;
        margin: 0 auto;
        text-transform: uppercase;
        padding: 15px 0;
    }

    .missing-link h4{text-align: left;}
    .missing-link .jumplinks{flex-direction: column;}
    .missing-link .jumplinks a{gap: 20px; text-decoration: none;justify-content: space-between;}

    .missing-link .jumplinks a:nth-of-type(1){padding: 19px 25px 23px;}
    .missing-link .jumplinks a:nth-of-type(2){padding: 18px 25px 23px;}
    .missing-link .jumplinks a:nth-of-type(3){padding: 20px 25px 25px;}
    
    .missing-link .jumplinks a img{position: relative;top: 4px;}

    #home-pg-dsa .aldosterone-section > div.audio-txt{display: block;}
    #home-pg-dsa .aldosterone-section .outro{padding-bottom: 40px;}
    
    .outro{gap: 20px;align-items: flex-start;}
    .outro h4{text-align: left;}

    .aldosterone-section .audio-txt button{top: -6px;}
    .aldosterone-section.bodyWrapper{width: 100%;}

    .aldosterone-section > div.audio-txt,
    .aldosterone-section > p{width: 88.7%;margin: 0 auto 30px}

    .aldosterone-section > h5{width: 88.7%;margin: 0 auto 40px}
    
    .aldosterone-section > a.btn-dark,
    .aldosterone-section > div.outro{width: 88.7%;margin: 0 auto;}
    
    .aldosterone-section > a.btn-dark{max-width: unset;justify-content: center;max-width: 346px;}

    .aldosterone-section .carousel-block{padding: 40px 22px;border-radius: 0;}
    .aldosterone-section .carousel-block .MOD-graphic-guide{
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 0 5.5vw;
        padding-top: 35px;
    }
    
    
    .aldosterone-section .carousel-block .MOD-graphic-guide .item p{font-size: 18px;}
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(1){order: 1;min-width: 182px;gap: 21px;}
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(2){order: 3;min-width: 182px;gap: 16px;margin-top: 15px;}
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(3){order: 2;min-width: 118px;gap: 16px;}
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(4){order: 4;min-width: 118px;gap: 22px;margin-top: 15px;}
    
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(1) img{max-width: 36px;}
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(2) img{max-width: 41px;}
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(3) img{max-width: 43px;}
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(4) img{max-width: 29px;}
    
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(1) .audio-txt,
    .aldosterone-section .carousel-block .MOD-graphic-guide .item:nth-of-type(2) .audio-txt{min-width: 125px;justify-content: flex-start;}
    
    .aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper{gap: 0;}
    .aldosterone-section .carousel-block .MOD-carousel .MOD-image-wrapper .MOD-carousel-img{max-width: 71.7%;}
    
    .aldosterone-section .carousel-block .MOD-carousel > h5:has(span.mw75),
    .aldosterone-section .carousel-block .MOD-carousel > h5:has(span.mw80),
    .aldosterone-section .carousel-block .MOD-carousel #MOD-carousel-img-description{max-width: unset;}
    
    .aldosterone-section .carousel-block .MOD-carousel > h5,    
    #home-pg-dsa .aldosterone-section .carousel-block > h3{text-align: center;}

    #home-pg-dsa .hbp-warning.bodyWrapper{width: 100%;padding-bottom: 85px;}

    #home-pg-dsa .hbp-warning .intro,
    #home-pg-dsa .hbp-warning .percentages,
    #home-pg-dsa .hbp-warning .brochure-download{
        width: 89%;
        max-width: 767px;
        margin: 0 auto;
    }
    
    #home-pg-dsa .hbp-warning .morning-block img{max-width: 200px;}

    #home-pg-dsa .hbp-warning .outro{
        width: 89%;
        max-width: 767px;
        margin: 100px auto 0;
    }
    
    #home-pg-dsa .hbp-warning .percentages h3{text-align: left;}

    .morning-block{
        flex-direction: column;
        padding: 20px;
        border-radius: 0;
        align-items: flex-start;
        gap: 20px;
    }
    
    #home-pg-dsa .hbp-warning .morning-block{padding:60px 22px;}

    .morning-block h5{font-size: 24px;}

    #home-pg-dsa .morning-block img{order: 1;}
    #home-pg-dsa .morning-block .content{order: 2;}
    
    #home-pg-dsa .hbp-warning .percentages .graphics{
        flex-direction: column;
        gap: 60px;
        margin-bottom: 50px;
        align-items: flex-start;
        max-width: 348px;
    }


    #home-pg-dsa .benefits.bodyWrapper{width: 100%;}
    #home-pg-dsa .benefits{padding-bottom: 40px;}

    #home-pg-dsa .benefits .reduce-bp > h2,
    #home-pg-dsa .benefits .reduce-bp > p{width: 89%;margin-left: auto;margin-right: auto;margin-bottom: 35px;}
    #home-pg-dsa .benefits .reduce-bp .gauge-block{padding: 40px 0;margin-bottom: 40px;border-radius: 0;gap: 0px;}
    #home-pg-dsa .benefits .reduce-bp .gauge-block > h3{margin: 0 auto 30px;}
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge{flex-direction: column; align-items: center;gap: 0;}
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .image{width: 100%;min-width: unset;max-width: 500px;display: flex;justify-content: center;}
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .image img{width: 94.45%;}
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .content{align-items: center;padding: 0 20px;}
    #home-pg-dsa .benefits .reduce-bp .gauge-block .definitions{
        padding-left: 40px;
        padding-right: 29px;
        margin-left: 0;
        margin-top: 25px;
    }
    #home-pg-dsa .benefits .reduce-bp .gauge-block .definitions li::before{left: -15px;}
    

    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .image #bp-step-1-btn {
        left: 8%;
        bottom: 15%;
    }
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .image #bp-step-2-btn {
        left: 22%;
        bottom: 53%;
    }
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .image #bp-step-3-btn {
        left: 46%;
        bottom: 67%;
    }
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .image #bp-step-4-btn {
        left: 70%;
        bottom: 51%;
    }
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .image #bp-step-5-btn {
        left: 83%;
        bottom: 14%;
    }
    .benefits .reduce-bp .gauge-block .gauge .content{margin-top: 40px;}
    .benefits .reduce-bp .gauge-block .gauge .content h4 {padding: 5px;}
    .benefits .reduce-bp .gauge-block .gauge .content h4#bp-level{
        padding: 7px 15px;
        width: 94.5%;
        margin-bottom: 30px;
    }

    #home-pg-dsa .benefits .be-consistent{width:89%; margin: 0 auto;gap: 80px;padding-bottom: 0;}
    #home-pg-dsa .benefits .be-consistent .intro{gap: 20px;margin-bottom: 0;}
    #home-pg-dsa .benefits .be-consistent .intro h3{max-width: 95%;margin-bottom: 20px;}

    #home-pg-dsa .benefits .be-consistent .intro h3,
    #home-pg-dsa .benefits .be-consistent .intro p{text-align: left;}

    #home-pg-dsa .benefits .be-consistent .AHA-tips-block{flex-direction: column;align-items: center;}
    #home-pg-dsa .benefits .be-consistent .AHA-tips-block .content h3{width: unset;margin-bottom: 15px;}
    #home-pg-dsa .benefits .be-consistent .AHA-tips-block .content .instructions{font-size: 18px;margin-bottom: 65px;}
    #home-pg-dsa .benefits .be-consistent .AHA-tips-block .content .tip{
        width: 83%;
        align-self: center;
        padding-right: 5px;
        padding-left: 0;
        margin-bottom: 0;
    }

    #home-pg-dsa .benefits .be-consistent .AHA-tips-block .btn-dark{
        max-width: 346px;
        padding: 14px 55px;
        text-align: left;
        margin-top: 20px;
    }
    #home-pg-dsa .benefits .be-consistent .AHA-tips-block .btn-dark.desktopOnly{display: none;}

    #home-pg-dsa .benefits .be-consistent .AHA-tips-block .content .tip > p{min-height: 124px;}
        
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .content.lvl-normal .systolic div,
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .content.lvl-stage-2 .systolic div,
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .content.lvl-crisis .systolic div,
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .content.lvl-normal .diastolic div,
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .content.lvl-stage-2 .diastolic div,
    #home-pg-dsa .benefits .reduce-bp .gauge-block .gauge .content.lvl-crisis .diastolic div{max-width: 83px;}


    /* Take action page */
    
    #take-action-pg-dsa .hero-banner{background-image: unset;height: unset;flex-direction: column;}
    #take-action-pg-dsa .hero-banner img{width: 100%;}
    #take-action-pg-dsa .hero-banner h1{max-width: 65%;font-size: 45px;line-height: 100%;margin-top: 40px;}
    
    #take-action-pg-dsa .talking-to-dr{padding-top: 40px;padding-bottom: 20px;}
    #take-action-pg-dsa .talking-to-dr h2{font-size: 36px;}
    #take-action-pg-dsa .talking-to-dr .interested{align-items: flex-start;max-width: unset;gap: 22px;justify-content: flex-start;}

    #take-action-pg-dsa .talking-to-dr .interested p{max-width: 79%;}

    #take-action-pg-dsa .talking-to-dr > p{margin-bottom: 20px;}
    
    #take-action-pg-dsa .talking-to-dr .audio-txt h2 .cmp-audioComponent{padding-right: 2px;}
    #take-action-pg-dsa .talking-to-dr .audio-txt h2 .cmp-audioComponent button{top: -8px;}

    #take-action-pg-dsa #sign-up-to-stay-informed {
        margin: 20px auto;
        width: 100%;
        padding: 40px 12px;
        border-radius: 0;
    }
    #take-action-pg-dsa #sign-up-to-stay-informed h2{font-size: 30px;}
    
    #take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-text .cmp-dynamicform__form-label-container{
        font-size: 26px;
    }

    #take-action-pg-dsa #sign-up-to-stay-informed h3{max-width: 99%;margin-bottom: 5px;}
    
    #take-action-pg-dsa #sign-up-to-stay-informed .req-warning{margin-top: 20px;margin-bottom: 2px;}
    

    #take-action-pg-dsa #sign-up-to-stay-informed .cmp-dynamicform__form-label-container{margin-bottom: 4px;}

    #take-action-pg-dsa #sign-up-to-stay-informed:has(.cmp-dynamicform__generated-form.hidden){padding: 40px 22px;}

    #take-action-pg-dsa #sign-up-to-stay-informed h3,
    .learn-more .learn-more-text h3{font-size: 30px;}

    #take-action-pg-dsa #sign-up-to-stay-informed .ta-form-thanks h3{margin-bottom: 20px;}

    .learn-more{
        flex-direction: column;
        gap: 10px;
        align-items: center;
        padding-bottom: 40px;
        margin-top: 20px;
        margin-bottom: 0;
    }
    .learn-more.bodyWrapper{width: 90%;}
    .learn-more .learn-more-text{max-width: unset;align-items: center;gap: 20px;}
    .learn-more img{max-width: 98.5%;transform: scale(1.12);}

    /* Take action page */

    
    /* Sitemap & error pages */

    #sitemap-pg-dsa .bodyWrapper,
    #error-403-pg-dsa .bodyWrapper,
    #error-404-pg-dsa .bodyWrapper,
    #error-500-pg-dsa .bodyWrapper{width: 90%;}

    #sitemap-pg-dsa .hero-banner,
    #error-403-pg-dsa .hero-banner,
    #error-404-pg-dsa .hero-banner,
    #error-500-pg-dsa .hero-banner{background-color:#f7f9ff;height: 125px;background-image: unset;}


    #sitemap-pg-dsa .hero-banner h1,
    #error-403-pg-dsa .hero-banner h1,
    #error-404-pg-dsa .hero-banner h1,
    #error-500-pg-dsa .hero-banner h1{font-size: 45px;}

    .sitemap-links{padding: 0 0 40px;}

    .sitemap-links ul li:not(:last-child){margin-bottom: 20px;}
    .sitemap-links ul li a{font-size: 24px;}

    .error-msg{padding-top: 0;padding-bottom: 30px;}
    .error-msg h2{font-size: 36px;margin-bottom: 20px;}
    .error-msg p:nth-of-type(1){padding-right: 5px;}
    

    /* Sitemap & error pages */

    .benefits .reduce-bp .gauge-block .gauge .content .systolic div{padding-bottom: 0;margin-bottom: 0;}

    #take-action-pg-dsa #sign-up-to-stay-informed,
    #take-action-pg-dsa #sign-up-to-stay-informed:has(div.ta-form-thanks){background-size: 10% 100%;}
}



@media only screen and (max-width:364px){
    .aldosterone-section .carousel-block .MOD-graphic-guide > .item:not(:first-of-type){margin-top: 15px;}
    
    .aldosterone-section .carousel-block .MOD-graphic-guide > .item:nth-of-type(2){order: 2;}
    .aldosterone-section .carousel-block .MOD-graphic-guide > .item:nth-of-type(3){order: 3;}
}


#take-action-pg-dsa #field-group-698a0db49ba8ec00025bd9df{order: 3;}
